/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */

 .page {
 	background: url(../images/page_bg_desktop.jpg) 50% 0 no-repeat fixed;
 	background-size: cover;
}
#section-header {
	background: url(../images/branding_bg.jpg) 50% 0 no-repeat;
	height: 190px;
	margin-bottom: 10px;
}
#region-menu.grid-12 {
	margin: 0 10px;
	width: 940px;
}
ul.sf-menu li a,
ul.sf-menu li a:visited {
	font-size: 12px;
	padding: 5px 20px;
}
ul.sf-menu li a#menu-magazine {
	padding: 15px 20px 10px 20px;
	}
ul.sf-menu li a#menu-explore {
	padding-left: 35px;
}
#block-menu-menu-secondary {
	position: absolute;
	z-index: 2;
}
.logo-img {
	float: right;
	margin: 10px 0;
}
.logo-img img {
	height: 111px;
	width: auto;
}
.region-sidebar-second-inner {
  margin-right: 10px;
}

.block-explore-home-page-panel .panel-2col .panel-col-first {
  width: 60%;
}

.block-explore-home-page-panel .panel-2col .panel-col-last {
  width: 40%;
}

.in-memoriam-block .views-row {
  margin: 10px 0;
  width: 183px;
  height: 260px;
}

.in-memoriam-block .views-row-2 {
  margin: 10px 15px;
}

.sponsor-title,
.become-a-sponsor {
  float: left;
  width: 50%;
}
.sponsor-title .sponsor-inner {
  margin-right: 5px;
}
.become-a-sponsor .sponsor-inner  {
  margin-left: 5px;
  }

.view-staff .views-row {

}
.staff-block .view-content {
	height: 210px;
}
